Subject: Fw: [Ticket #16117] New Credential request - Indi
From: Brian Sexton <[email-masked]>
To: "[email-masked]" <[email-masked]>, Urvika Chaudhary <[email-masked]>
Cc: Maiwenn Gouthe <[email-masked]>
Date: Tue, 17 Apr 2018 12:48:12 +0000

Hi Viraat/Urvika,

Please pass these credentials onto the new agents.

Make sure they write down their usernames, passwords etc. they need to keep them safe, it's their responsibility to not lose their credentials.

Kind regards,

Brian

________________________________
From: Maiwenn Gouthe
Sent: 17 April 2018 13:46
To: Brian Sexton
Subject: FW: [Ticket #16117] New Credential request - Indi

From: IT Services
Sent: 17 April 2018 11:18
To: Maiwenn Gouthe <[email-masked]>
Subject: [Ticket #16117] New Credential request - Indi

To update this request simply reply to this email, make sure the Ticket ID (including brackets) appears in the subject line. Alternatively, visit the User Portal<http://itservices.viagogo.corp/portal/view-help-request/16117>

On 17 Apr 2018 @ 11:18 am, Juliano Giaretta wrote:

Hi Robert,

Please find below all details for the accounts. CSL credentials are the same as the computer password. If you need anything else please let me know.

1 Priyanka Nair (ENG)

Login: Priyanka.Nair

Computer pass: Ch@nGeMe01!

>XLite

Username: Priyanka.Nair

Extension: 6410

Password: YH$!sFpRuP

---

2 Gopal Singh (ENG)

Login: Gopal.Singh

Computer pass: Ch@nGeMe03!

>XLite

Username: Gopal.Singh

Extension: 6411

Password: HgpNdC5uSF

---

3 Shabana Ali (ENG)

Login: Shabana.Ali

Computer pass: Ch@nGeMe07!

>XLite

Username: Shabana.Ali

Extension: 6412

Password: !.xmVQYjYZ

---

4 Fahmina Hussain (ENG)

Login: Fahmina.Hussain

Computer pass: Ch@nGeMe09!

>XLite

Username: Fahmina.Hussain

Extension: 6413

Password: ULQZ3ZV1.a

---

5 Abdul Ahad (ENG)

Login: Abdul.Ahad

Computer pass: Ch@nGeMe12!

>XLite

Username: Abdul.Ahad

Extension: 6414

Password: .1frMWezX.

---

6 Narendra Singh Shekhawat (ENG)

Login: Narendra.Shekhawat

Computer pass: UYG150909:

>XLite

Username: Narendra.Shekhawat

Extension: 6407

Password: D!BvZ..bXI

---

7 Mehak Jain (ENG)

Login: Mehak.Jain

Computer pass: ZEC446452@

>XLite

Username: Mehak.Jain

Extension: 6408

Password: NhtJ^hom9G

---

8 Anjali Jain (German)

Login: Anjali.Jain

Computer pass: KRB596298^

>XLite

Username: Anjali.Jain

Extension: 6409

Password: PHGkG.AdJd

Best regards,

Juliano

Ticket History
________________________________

On 17 Apr 2018 @ 10:21 am, Robert Cosgrove wrote:

Hi Juliano,

The 8 agents below were all new agents, they did not have accounts? So how were the passwords reset ?

If you could please advise on the 8 CSL login names , 8 CSL passwords, 8 X-lite credentials , 8 x-lite passwords.

Sorry for the confusion, I just want to be clear before sending these out.

Kind regards

Robert

________________________________

On 17 Apr 2018 @ 10:06 am, Juliano Giaretta wrote:

Good morning Maiwenn,

Edwin managed to change the passwords. Please see below:

Username: Narendra.Shekhawat

Password: UYG150909:

ForXLite: [email-masked]<mailto:[email-masked]>

Username: Mehak.Jain

Password: ZEC446452@

ForXLite: [email-masked]<mailto:[email-masked]>

Username: Anjali.Jain

Password: KRB596298^

ForXLite: [email-masked]<mailto:[email-masked]>

Let me know if you need anything else.

Best regards,

Juliano

________________________________

On 17 Apr 2018 @ 09:20 am, Juliano Giaretta wrote:

Good morning Maiwenn,

I'm chasing Edwin on this one as I'm having issues with these accounts on the server. Once I have a reply from him I'll let you know.

Apologies for this inconvenience.

Best regards,

Juliano

________________________________

On 17 Apr 2018 @ 09:05 am, Maiwenn Gouthe wrote:

Hi

Any update on this ? our agents have started for a week now in india and are unable to perform any work without their credentials.

Please advise

Maiwenn

________________________________

On 12 Apr 2018 @ 11:44 am, Juliano Giaretta wrote:

Hi Maiwenn,

I've manage to reset the password for the below users:

1 Priyanka Nair (ENG) -- Ch@nGeMe01!

2 Gopal Singh (ENG) -- Ch@nGeMe03!

3 Shabana Ali (ENG) -- Ch@nGeMe07!

4 Fahmina Hussain (ENG) -- Ch@nGeMe09!

5 Abdul Ahad (ENG) -- Ch@nGeMe12!

However for the below users I'm not finding them on our server.

6 Narendra Singh Shekhawat (ENG)

7 Mehak Jain (ENG)

8 Anjali Jain (German)

I'll double check with Edwin and will keep you updated.

Thanks,

Juliano

________________________________

On 12 Apr 2018 @ 11:17 am, Maiwenn Gouthe wrote:

Hi

Any update here ?

________________________________

On 10 Apr 2018 @ 04:50 pm, Juliano Giaretta wrote:

Assigned to Juliano Giaretta.

________________________________

On 10 Apr 2018 @ 04:11 pm, Maiwenn Gouthe wrote:

Attachment:

________________________________

On 10 Apr 2018 @ 04:11 pm, Maiwenn Gouthe wrote:

Attachment:

________________________________

On 10 Apr 2018 @ 04:11 pm, Maiwenn Gouthe wrote:

Attachment:

________________________________

On 10 Apr 2018 @ 04:11 pm, Maiwenn Gouthe wrote:

Attachment:

________________________________

On 10 Apr 2018 @ 04:11 pm, Maiwenn Gouthe wrote:

Attachment:

________________________________

On 10 Apr 2018 @ 04:11 pm, Maiwenn Gouthe wrote:

Attachment:

________________________________

On 10 Apr 2018 @ 04:11 pm, Maiwenn Gouthe wrote:

Attachment:

________________________________

On 10 Apr 2018 @ 04:11 pm, Maiwenn Gouthe wrote:

Attachment:

________________________________

On 10 Apr 2018 @ 04:11 pm, Maiwenn Gouthe wrote:

Hi

Could credentials please be created for the following agents :

1 Priyanka Nair (ENG)

2 Gopal Singh (ENG)

3 Shabana Ali (ENG)

4 Fahmina Hussain (ENG)

5 Abdul Ahad (ENG)

6 Narendra Singh Shekhawat (ENG)

7 Mehak Jain (ENG)

8 Anjali Jain (German)

Once created, could you please forward the credentials so we can advise the agents ?

Thank you

Maiwenn

________________________________

This is an automated response. Your issue has been noted. We'll be in touch soon.

Please reply to this email or visit the URL below with any additional details.

http://itservices.viagogo.corp/portal/view-help-request/16117